#eventi{

  position: fixed;
  top: 0;
  right: 0;
  margin-top: 5.8%;
  
  height: 88%;
  background-color: rgb(29, 29, 29);
  z-index: 4;
  transition-duration: .5s;
  overflow:hidden;
  overflow-y: scroll;

  display: flex;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
    

    
   
    
    

}



#eventi::-webkit-scrollbar {
    width: 1em;
    background-color: rgb(29,29,29);
}
   
#eventi::-webkit-scrollbar-track {
    
}
   
#eventi::-webkit-scrollbar-thumb {
    background-color: #373737;
    border-radius: 1em;
    width: 3px;
    
}


#filtri-eventi {
    width: 100%; padding: 0.5em; margin-bottom: 2em; display: flex; align-items: center; justify-content: center;
}


#filtri-eventi input {
    margin-right: 1em;
}


/*dropdown button */

.dropdown{
    display:inline-block;
    position:relative;
  }

  

  
  
  .dropdown:hover button{
    border: 1px solid white;
  }
  
  .dropdown div{
    background-color:#fff;
    box-shadow:0 4px 8px rgba(0,0,0,0.2);
    z-index:1;
    visibility:hidden;
    position:absolute;
    min-width:100%;
    opacity:0;
    transition:.3s;
  }
  
  .dropdown:hover div{
    visibility:visible;
    opacity:1;
  }
  
  .dropdown div a{
    display:block;
    text-decoration:none;
    padding:8px;
    color:#000;
    transition:.1s;
    white-space:nowrap;
  }
  
  .dropdown div a:hover{
    background-color:#3F51B5;
    color:#fff;
  }


#filtri-eventi button {
    color: white; background-color: #272727;margin-right: 1em; border-radius: 1em; 
}

#eventi-row{
   width: 100%;
   height: 100%;
    display: flex;
}


#eventi-row-left{
    width: 20%;

}

#eventi-row-right{
  width: 80%;
    
  padding-top: 2em;
  padding-bottom: 2em;
}


#container-eventi{
    
     width: 100%; 
     padding-left: 1em;
    
}




#tabella2-post {
    table-layout: fixed;
    width: 100%;
    border-collapse: collapse;
    
    
  }
          
  
 #tabella2-post th, #tabella2-post td {
    padding: 1em;
    width: 50% !important;
    max-width: 50% !important;
    height: 40vh;
    
  }

  #tabella2-post th img, #tabella2-post td img, #tabella2-post th video, #tabella2-post td video {
      
      height: 100%;
      object-fit: cover;
      cursor: pointer;

}